{
   "format_version": 2,
   "header": {
      "description": "Test World Resource Pack",
      "name": "Test World Resource Pack",
      "uuid": "b611a161-a985-46f2-a31c-2c9443e92c37",
      "version": [1, 0, 0],
      "min_engine_version": [1, 20, 0]
   },
   "modules": [
      {
         "description": "Test World Resource Pack",
         "type": "resources",
         "uuid": "f0aaf61f-a752-4dd8-8235-fa565f9ba9da",
         "version": [1, 0, 0]
      }
   ]
}